@charset "utf-8";
/* CSS Document */
body {margin:0;padding:0;font-family:"Roboto Slab", Times, serif, Arial, Helvetica, sans-serif;font-size:15px;font-weight:400;background:#ffffff;color:#212121;}
* {margin:0;padding:0;}
img {border:0;outline:none;}
a {text-decoration:none;outline:none;}
button, .submit {display:block;outline:none;border:none;cursor:pointer;font-family:"Roboto Slab", Arial, Helvetica, sans-serif;background:none;}
button, input, textarea {font-family:"Roboto Slab", Arial, Helvetica, sans-serif;}
li {display:block;padding:0px;margin:0px;list-style:none;}

/* Transition */
button, button:hover,
input, input:focus, input:hover, textarea, textarea:focus,
a, a:hover, a span, a:hover span, a strong, a:hover strong, a img, a:hover img, a::before, a:hover::before
	{transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-moz-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-webkit-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-o-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;}

*.dfont {font-family:"Roboto Slab", Arial, Helvetica, sans-serif;}
*.gfont {font-family:'Merriweather',sans-serif;}

#page-loading {position:fixed;z-index:7777;top:0px;left:0px;right:0px;bottom:0px;background:url(../file/loader-gp.gif) center no-repeat #ffffff;}

*.clear::after {display:block;clear:both;content:" ";line-height:0px;height:0px;}
.hold {margin:auto;overflow:visible;}
.hold::after {display:block;clear:both;content:" ";line-height:0px;height:0px;}


@media screen and (max-width: 499px)
{
	.hold {width:94%;}
}
@media screen and (min-width: 500px)
{
	.hold {width:440px;}
}
@media screen and (min-width: 630px)
{
	.hold {width:560px;}
}
@media screen and (min-width: 760px)
{
	.hold {width:680px;}
}
@media screen and (min-width: 900px)
{
	.hold {width:800px;}
}
@media screen and (min-width: 1060px)
{
	.hold {width:920px;}
}
@media screen and (min-width: 1240px)
{
	.hold {width:1060px;}
}
@media screen and (min-width: 1400px)
{
	.hold {width:1200px;}
}

@media screen and (max-width: 359px)
{
	.fix-hold {width:280px;}
}
@media screen and (min-width: 360px) and (max-width: 389px)
{
	.fix-hold {width:300px;}
}
@media screen and (min-width: 390px) and (max-width: 419px)
{
	.fix-hold {width:330px;}
}
@media screen and (min-width: 420px) and (max-width: 499px)
{
	.fix-hold {width:360px;}
}
